%define	module	distribute

Summary:	Python Distutils Enhancements
Name:		python-%{module}
Version:	0.6.28
Release:	%mkrel 2
License:	Zope Public License (ZPL)
Group:		Development/Python
Url:		http://pypi.python.org/pypi/%{module}
Source0:    http://pypi.python.org/packages/source/d/%{module}/%{module}-%{version}.tar.gz
BuildArch:	noarch
BuildRequires:	python-devel
Conflicts:      python-setuptools
Requires:	python-devel

%description
A collection of enhancements to the Python distutils that allow 
you to more easily build and distribute Python packages, especially 
ones that have dependencies on other packages.

%prep
%setup -q -n %{module}-%{version}

%build
export CFLAGS="%{optflags}"
%__python setup.py build


%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot}

%files
%doc *.txt
%{_bindir}/*
%{py_sitedir}/*
%exclude %{py_sitedir}/pkg_resources.py*


%changelog

* Fri Feb 22 2013 kharec <kharec> 0.6.28-2.mga3
+ Revision: 399922
- add right conflicts

* Fri Feb 22 2013 kharec <kharec> 0.6.28-1.mga3
+ Revision: 399917
- don't package pkg-resources
- imported package python-distribute

